[global settings]
formFrameColor = 0x1337
formBodyColor = 0x5bbe
formTextColor = 0x0191
formTitleTextColor = 0x2d6b
buttonTextColor = 0x0191
spinBoxNormalColor = 0x0b3f
;边框颜色：ff9912
;背景颜色：ffff00
spinBoxFocusColor = 0x0191
spinBoxFrameColor = 0x1236
spinBoxTextColor = 0x0191
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x4d60
listViewBarColor2 = 0x24a0
listTextColor = 0
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x2d6b
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x4d60


[start button]
x = 218
y = 174
w = 48
h = 18
textColor = 0x7FFF
;QUICK按钮文字颜色
file = none
text = ini

[start menu]

x =166

y =35

itemX =4

itemY =12

barLeft =2

itemWidth =86

itemHeight =16


[brightness btn]

x =237

y =1

w =16

h =16


[folderup btn]

x =0

y =0

w =40

h =16


[disk icon]

x =213

y =1


[main list]
textColor = 0x5ef7
textColorHilight = 0x7fff
selectionBarColor1 = 0x4210
selectionBarColor2 = 0x4210
selectionBarOpacity = 52


[big clock]

x =17

y =25

show =1


[calendar year]

x =68

y =65

show =1


[calendar month]

x =23

y =65

show =1


[calendar day]

x =23

y =100

show =1

hightlightColor =0x0C0F

dw =16

dh =14


[folder text]

x =20

y =2

w =160

h =16

color =0x2D6B


[setting window]

spinBoxWidth =108


[rom info window]

w =220

h =144


[help window]

w =200

h =160
[end]
